/**Iphone5 Portrite media query**/

@media all and (max-width:320px){
    .tetel-inner-page .innerpage-titel { font-size: 28px;}
    section#home-form{padding: 30px 0;}
    h2.white-text.py-3 { font-size: 20px;}
    .amount-txt.laveltxt {  max-width: 100% !important;}
    .cnt223 a{font-size: 10px !Important;}
    form#form_brrqv .frm_error { position: absolute !important;  width: 95%;}
    .frm_form_field.frm_left_container .frm_combo_inputs_container{max-width: 100% !important;   width: 100% !important;}
    .tnxbtn { position: relative;  bottom: -12px !important;}
}


@media all and (min-width:321px) and (max-width:480px){

    .amount-txt.laveltxt {  max-width: 100% !important;}
}
@media all and (max-width:480px){
    .btbs{padding: 30px 0;}
    h2.srv-titelaa,h2.wlq-sec-titel, h2.tm-titele, .castady-titele {font-size: 36px !important;}
    .wlqcont h1 {font-size: 25px;}
    .castady-level{ height: 339px;   background-size: contain;}
    .case-dd h2 {font-size: 25px;}
    a.tap-t-cl{width: 100%;}
    .tetel-inner-page{    padding: 2rem;}
    .tetel-inner-page .innerpage-titel{font-size: 30px;}
    section.services-section {padding:30px 0 0 0;}
    .popup .popuptext{width: 300px;     margin-left: -56px;}
    .btbs { text-align: center;}
    .bannert1 {font-size: 32px !important;}
    h2.bannert2 { font-size: 22px;  margin-bottom: 20px;}
    h2.white-text.py-3 { font-size: 22px;}
    h2.wlq-sec-titel { margin-bottom: 20px;}
    section.welcome-section {  padding:  0;}
    section#home-form{padding: 20px 0 0;}
    .amount-txt.laveltxt{ background: #dcd8d8;  text-align: center;  padding: 2px;}

    button.btn1{    font-size: 16px !important;}
    .cnt223 { padding: 15px !important;}
    label.frm_primary_label { min-height:30px !important;}
    .cptch_reload_button{ font-size: 1.2rem!important; padding-top: 12px;}
    form#form_brrqv .frm_error { position: absolute !important;  width: 95%;}
    .frm_form_field.frm_left_container .frm_combo_inputs_container{max-width: 100% !important;   width: 100% !important;}
    .castady-level {height: 249px;}
    ul#menu-footer-menu li{display:block; padding-right: 0px;}
    .row.fssfdf { text-align: center;}
    .fssfdf img {width: 60px;}
    .fssfdf ul{    text-align: left;}
    .fssfdf ul a{display: inline-block;}
    .masage button.frm_button_submit.frm_final_submit { width: 100% !important;}
    .cnt223 a{font-size: 13px;}
    .ddsf a.applybtn{margin-top:0 !important;     display: block !important;}

    #banner{height: 100% !important;}
    .bannert1{margin-top: 0 !important}
    .ddsf { font-size: 23px !important;}
    section#sticker { padding: 10px 0!important;}
    div#logo-area img { max-width: 20%;}
}



/**Iphone landscape media query**/
@media (min-width:481px) and (max-width:568px) {
    .popup .popuptext{    width: 345px;}
    .calculate{padding: 10px 0;}
    .tnxbtn { position: relative;  bottom: -12px !important;}

    section#sticker { padding: 10px 0!important;}
    div#logo-area img { max-width: 20%;}
    #banner{height: 100% !important;}
    .bannert1{margin-top: 0 !important}
    .ddsf a.applybtn{margin-top:0 !important; display: block !important;}
    .ddsf { font-size: 23px !important;}

}


@media (min-width:569px) and (max-width:640px) {

    section#sticker { padding: 10px 0!important;}
    div#logo-area img { max-width: 20%;}
    #banner{height: 100% !important;}
    .bannert1{margin-top: 0 !important}
    .ddsf a.applybtn{margin-top:0 !important;     display: block !important;}
    .ddsf { font-size: 23px !important;}

}

@media all and (min-width:320px) and (max-width:767px) {
    .amount-txt.laveltxt {  max-width: 100% !important;    margin: auto;}
    .ropayment, .amount-txt{padding-top: 0 !important;}
    .row.scorl{margin:0 !important; padding: 0 !important; }
    .dsfs {text-indent: -13px;}

    input#field_pu53a,input#field_6hs14,select#field_yxkhs{margin-bottom: 20px !important;}
    .frm_combo_inputs_container input {
        margin-bottom: 10px !important;
    }
    div#frm_field_157_container h2 { padding-top: 20px !important;}
    div#frm_form_7_container .frm_submit {width: 100%;  margin: auto;}
    section.innerpage.calculate {  padding-top: 20px;}
    div#frm_form_7_container select { float: left;}
    div#frm_form_7_container .frm_form_field.frm_half { width: 100% !important;}
    .frm_style_formidable-style.with_frm_style .frm_left_container label.frm_primary_label{max-width: 100% !important;}
    
    #banner{height: 100% !important;}
    .bannert1{margin-top: 0 !important}
    .ddsf { font-size: 23px !important;}
    section#sticker { padding: 10px 0!important;}
    div#logo-area img { max-width: 20%;}

    .google-map-level, .case-dd img {height: 220px;}




}
/**Samsung s4 landscape media query**/
@media (min-width:481px) and (max-width:767px) {
    .btbs{padding: 30px 0;}
    h2.srv-titelaa,h2.wlq-sec-titel, h2.tm-titele, .castady-titele {font-size: 30px !important;}
    .wlqcont h1 {font-size: 25px;}
    .castady-level{ height: 339px;   background-size: contain;}
    .case-dd h2 {font-size: 25px;}
    a.tap-t-cl{width: 100%;}
    .tetel-inner-page{    padding: 2rem;}
    .tetel-inner-page .innerpage-titel{font-size: 30px;}
    section.services-section {padding:30px 0 0 0;}
    section.footer-section.footer-widget-area{    padding: 30px 0;}
    section#home-form, section.casestudy-section{padding: 30px 0 0; }
    .btbs { text-align: center;}
    .bannert1 {font-size: 32px !important;}
    h2.bannert2 { font-size: 22px;  margin-bottom: 20px;}
    .cnt223{    margin: 10px auto !important;  }
}

@media all and (min-width:668px) and (max-width:768px){

    div#frm_form_7_container select { float: left; width: 100% !important; height: 42px; max-width: 100% !important;}
    .frm_style_formidable-style.with_frm_style .frm_left_container label.frm_primary_label { width: 100%!important;  max-width: 100% !important; text-align: left;}
    label.frm_primary_label { margin-top: 0 !IMPORTANT;}
    div#frm_field_149_container { clear: both;}
    .amount-txt.laveltxt {max-width: 200px !important;  margin: auto;}
    h2.white-text.py-3 { font-size: 23px;}

}


/**landscape media query**/
@media all and (max-width:768px) {
    .is-sticky{display: none !IMPORTANT;}
    .form-cont { font-size: 2rem;  text-align: center;     margin-bottom: 20px;}
    section.footer-section {  text-align: center;}
    .footer-add-sec { margin-bottom: 20px; }
    .bannereltable { height: 33vh;}
    section.testimonial-section{padding: 30px 0;}
    .castady-content { height:255px;     padding: 0 30px !important;}
    .case-dd h2 {margin-top: 10px;}
    section.footer-section.footer-widget-area {padding: 20px 0;}
    .foot-com img, .footer-add-sec img{margin-bottom: 10px;}

    section#home-form{text-align: center;}
    .form-cont{margin-bottom: 20px;}
    .wlqcont ul { margin-bottom: 0px !important;}
    .col-auto.ropayment.laveltxt { width: 100%;}
    .tetel-inner-page{    padding: 2rem !important;}
    .frm_style_formidable-style.with_frm_style .frm_left_container label.frm_primary_label{    text-align: left !important;}
    .frm_style_formidable-style.with_frm_style .frm_left_container label.frm_primary_label { margin-top:0 !important;}
    .startsec {padding-bottom: 20px;}
    section.welcome-section {  padding:  0;}
    section#home-form{    padding: 20px 0 0;}
    .colse-open button{margin-bottom: 20px;}
    .inner-content-div, .contactpage, .widecolumn {  padding: 30px 0 30px 0;}
    .view img{opacity: 0;}
    .view,.view img { height: 60px;     min-height: 20px; border-radius: 20px;}
    .services-section-singel { margin-bottom: 10px;     padding: 0 15px !important; }
    .popup{    top: 0 !important;}
    .close{width: 100% !important;}
    div#frm_form_7_container input { max-width: 100% !important;}
    select#field_hhykp {margin-bottom: 20px;}
    textarea#field_oo2u5 {max-width: 100% !IMPORTANT;}
    button.btn1{margin: auto !Important;}
    .amount-txt.laveltxt{ background: #dcd8d8;  text-align: center;  padding: 2px;}

    div#frm_form_7_container select {float: left;  max-width: 100% !IMPORTANT;}
    label.frm_primary_label {width: 100% !important;}
    .form-cont a{display: block;  margin: auto;}
    #banner{background: #555f6b !important;}

    .contact-page {text-align: center;  margin-bottom: 30px;}
    .footer-social li{    text-align: left;}
    .col-12.cont-text {padding: 20px;}
    .col-12.cont-text h1 {font-size: 24px;}

    .bntextpara1{    padding: 10px !important;}
    .page-template-thank-you-template ul.social-sec { padding: 0;  margin: 30px 0; text-align: center;}
    .menu_title { height: 42px;}
    .tnxbtn { position: relative;  bottom: -12px !important;}
    .google-map-level{margin-top: 20px;}
    .ddsf a.applybtn{display: block;    margin-top: 10px;}
    
}

/**Ipad mini landscape media query**/
@media (min-width:769px) and (max-width:900px) {
    .menu_title {   height: 42px;}
    .tnxbtn { position: relative;  bottom: -12px !important;}
    .bntextpara1{    padding: 10px !important;}
    .page-template-thank-you-template ul.social-sec { padding: 0;  margin: 30px 0; text-align: center;}
    .is-sticky{display: none !IMPORTANT;}
    .form-cont { font-size: 2rem;  text-align: center;}
    section.footer-section {  text-align: center;}
    .footer-add-sec { margin-bottom: 20px; }
    .bannereltable { height: 33vh;}
    section.testimonial-section{padding: 30px 0;}
    .castady-content { height: 300px;     padding: 0 30px !important;}
    a.tapto-call{    background: #9ac757; font-size: 20px;  padding: 10px 44px; display: inline-block; margin: 15px 0;font-weight: 600; border-radius: 10px;}
    a.mobile{margin: 20px auto;}
    .foot-com img, .footer-add-sec img{margin-bottom: 10px;}
    .view img {min-height: 212px;}
    section#home-form{text-align: center;}
    .form-cont{margin-bottom: 20px;}
    .wlqcont ul { margin-bottom: 0px !important;}
    div#frm_form_7_container select { float: left; width: 100% !important; height: 42px; max-width: 100% !important;}
    .frm_style_formidable-style.with_frm_style .frm_left_container label.frm_primary_label { width: 100%!important;  max-width: 100% !important; text-align: left;}
    label.frm_primary_label { margin-top: 0 !IMPORTANT;}
    div#frm_field_149_container { clear: both;}
    .close{width: 100% !important;}
    div#frm_form_7_container input { max-width: 100% !important;}
    select#field_8j9ly { margin-bottom: 20px;}
    textarea#field_oo2u5 {max-width: 100% !IMPORTANT;}
    #banner{background: #555f6b !important;}
    section.footer-section.footer-widget-area{    padding: 20px 0 !important;}
    .footer-social li{    text-align: left;}
    section.conutctpage-medil { text-align: center;}
     ul.social-sec { margin-top: 20px !important;}
    ul#menu-topmenu { margin-top: 16px !important;}
    .ddsf a.applybtn{display: block;    margin: 10px auto;}

}


@media (max-width:1199px) {
     .google-map-level, .case-dd img {height: 320px;}
}

@media (min-width:901px) and (max-width:1199px) {
    div#top-phone a {font-size:16px;top: 2px;}   
    div#header-social a{font-size: 12px;}
    div#top-header-menu a{padding:3px 0 0 2px;}
    #cssmenu ul li{ padding: 0; font-size: 16px;}
    #cssmenu a{ padding: 18px 2px;  font-size: 10px !important;}
    .mobtel{display: none;}
    ul.social-sec { margin-top: 8px;}
    .castady-level{    background-size: 100%;}
    .form-cont {font-size: 22px;}
    .BusinessHours {font-size: 0.8rem;}
    .is-sticky #cssmenu li { padding: 0 3px;}
    .is-sticky #cssmenu li a{padding: 6px 0;}
    .view img {min-height: 212px;}
    section#home-form{text-align: center;}

    .wlqcont ul { margin-bottom: 0px !important;}
    .frm_style_formidable-style.with_frm_style .frm_left_container label.frm_primary_label { width: 100%!important;  max-width: 100% !important; text-align: left;}
    label.frm_primary_label { margin-top: 0 !IMPORTANT;}

    div#frm_form_7_container select { float: left; width: 100% !important; height: 42px; max-width: 100% !important;}
    div#frm_form_7_container input { max-width: 100% !important;}
    select#field_8j9ly { margin-bottom: 20px;}
    textarea#field_oo2u5 {max-width: 100% !IMPORTANT;}
    div#header-email img, div#header-phone img {display: inline-block; margin: auto;    width: 20px;}
    div#header-email a{font-size: 18px;    display: block;}
    div#header-phone a{display: block;}
    div#header-email, div#header-phone {text-align: center;}
    .castady-content ,.castady-level{height: 366px !important;;}
    .castady-content {padding: 20px 60px !important;}
    section.footer-section.footer-widget-area{    padding: 20px 0;}
    ul#menu-footer-menu li{    padding-right: 16px;}
    .inner-content-div, .contactpage, .widecolumn{padding: 20px 0 30px 0 !important;}
    section.footer-section.footer-widget-area{    padding: 20px 0 !important;}
    .footer-social li{    text-align: left;}
     ul.social-sec { margin-top: 20px !important;}
    ul#menu-topmenu { margin-top:9px !important;}
    div#header-social li{width:19px !important; height: 19px !important;    margin: 0 2px !important;}
    div#header-social a{font-size: 12px !important;}
    div#header-social li:last-child a i { padding: 1px;}

}
@media all and (min-width: 1200px) and (max-width:1299px) {
    div#header-phone {font-size: 15px; font-weight: 600;}
    #cssmenu ul li{font-size: 16px;}
    #cssmenu li { padding: 0;}
    #cssmenu a{padding: 18px 4px;}
    .is-sticky #cssmenu a {padding: 7px 0px;}
    .is-sticky #cssmenu li {padding: 0 ;}
    .form-cont {font-size:30px;}
    .view img {min-height: 212px;}
    div#header-email a { font-size: 22px;}
    .frm_style_formidable-style.with_frm_style .frm_left_container label.frm_primary_label { width: 100%!important;  max-width: 100% !important; text-align: left;}
    label.frm_primary_label { margin-top: 0 !IMPORTANT;}

    div#frm_form_7_container select { float: left; width: 100% !important; height: 42px; max-width: 100% !important;}
    div#frm_form_7_container input { max-width: 100% !important;}
    select#field_8j9ly { margin-bottom: 20px;}
    textarea#field_oo2u5 {max-width: 100% !IMPORTANT;}
    div#header-email {text-align: center;}

    div#header-phone img {margin-top: 0; margin-right: 0; display: block; margin: auto;}
    div#top-phone a {font-size: 27px;}
    section.footer-section.footer-widget-area{    padding: 20px 0 !important;}

    div#header-social li{width:28px !important; height: 28px !important;    margin: 0 3px !important;}
    div#header-social a{font-size: 12px !important;}
    ul.social-sec { margin-top: 20px !important;}
    ul#menu-topmenu { margin-top:9px !important;}
}

@media all and (min-width: 1300px) and (max-width:1399px) {
    div#top-phone a{font-size: 20px;}
    div#top-phone a{font-size: 20px;    top: 0;}
    div#header-email a{font-size: 18px !important;}
    div#header-email a{margin-left: -1px; top: 2px;}
     ul#menu-main-menu  li  a{ padding: 18px 7px;}
}
@media all and (min-width: 1400px) and (max-width:1499px) {

}

@media all and (min-width: 1300px) and (max-width:1500px) {
    div#header-phone {font-size: 17px; font-weight: 600;}
    #cssmenu ul li{font-size: 16px;}
    #cssmenu li { padding: 0;}
    .is-sticky #cssmenu li {padding: 0 ;}
    .form-cont {font-size:30px;}
    .is-sticky #cssmenu ul a{padding: 5px 5px;}
    
    div#header-social li{width:30px; height:30px; margin: 0 2px;}
    div#header-phone img{margin-top: 0!important;}
   

}


@media (min-width: 1400px) and (max-width:1500px) {
 ul#menu-main-menu  li  a{ padding: 18px 10px;}
    div#header-email a { font-size:18px !important;}
    
    div#top-phone a{     font-size: 21px;   top: 0;}
    div#header-phone img{margin-top: 0!important;}
}
@media only screen and (min-width: 1900px) {

}
/*============19.5" device media query================*/
@media (min-width: 1501px) and (max-width:1700px) {
    #cssmenu ul li{    font-size: 18px;}
    div#header-email a { font-size: 18px;}
    div#header-email { padding: 0;}
    #cssmenu li { padding:0 7px;}
    div#top-header-menu a{ padding: 0 10px 0 10px;}
    section#sticker { padding: 17px 0;}
    ul#menu-main-menu { margin-top: 19px;}
    .is-sticky #cssmenu a { padding: 7px 0;}
    div#header-phone img {margin-top: -12px;}
    div#top-phone a{font-size: 25px; position: relative; top: -2px;}
    .is-sticky #cssmenu li { padding: 0 8px;}
    div#header-social li{width: 34px; height: 34;margin: 0 2px;}
}

/*============21" to 23" device media query================*/
@media (min-width: 1701px) and (max-width:2000px) {

}
@media only screen and (min-width:1900px) {

}
/*============27" large device media query================*/
@media only screen and (min-width: 2001px) {

    .white-text{font-size: 3rem;}
}



@-moz-document url-prefix() {

    @media (min-width: 1300px) and (max-width:1499px) {


    }
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {

    .mask a{left: 8%}
}
